maven-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Brett Porter <brett.por...@gmail.com>
Subject Re: ant:xmlvalidate
Date Tue, 05 Oct 2004 20:07:48 GMT
What version of Ant? 1.5.3-1 is used by Maven.


On Tue,  5 Oct 2004 11:56:27 -0700, Ben Anderson
<benanderson@benanderson.us> wrote:
> anyone know how to use this optional ant task in maven?  Is there some standard
> way to enable ant optionals?  From what I've seen, you just need to add the
> optional jar, but I don't think this tag needs any additional jars.
> Thanks,
> Ben
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe@maven.apache.org
> For additional commands, e-mail: users-help@maven.apache.org
> 
>

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@maven.apache.org
For additional commands, e-mail: users-help@maven.apache.org


Mime
View raw message